import React from 'react';
export declare function BottomSheetStory(): React.JSX.Element;
declare const _default: {
    title: string;
    component: typeof BottomSheetStory;
    decorators: never[];
};
export default _default;
